[
    {
        "Name": "Prop_Science_Tray_A",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Prop/Prop_Science_Tray_A.Prop_Science_Tray_A_C",
        "Category": "World/Items/Deployables/Prop"
    }
]